Subject: XIV Conference Horizons in H-Bond Research

From: Piero Ugliengo <[email-masked]>
Date: Tue, 06 Mar 2001 14:54:54 +0100

XIVth Conference-Workshop
   "HORIZONS IN HYDROGEN BOND RESEARCH"
       ANNOUNCEMENT and CALL FOR PAPERS

We are pleased to announce the XIVth  Conference-Workshop
          "HORIZONS IN HYDROGEN BOND RESEARCH"
to be held to Torino, Italy, from 3 to 7 September  2001.
Detailed information can be found at the web site:

http://www.ch.unito.it/ifm/fisica/hbond/index.html

SCOPE AND PROGRAM
All different aspects of physics, chemistry and biology  of
hydrogen bonding will be equally welcome. Accordingly, the
meeting will include eight different micro symposia:

1)  H-Bond in Material Sciences
2)  H-Bond in Crystals
3)  Rotational and Vibrational Spectroscopy of H-Bonded Systems
4)  Electronic and NMR Spectroscopy of H-Bonded Systems
5)  H-Bond in Biological Sciences
6)  Theoretical Modeling of H-Bonded Systems
7)  Poster Session
8)  Electron and Momentum Densities of H-Bonded Systems

CONFERENCE SITE AND ACCOMMODATION
The workshop will be held in Torino, the capital of the Piemonte
region located in the North-West of Italy. The conference venue
(Torino Esposizioni) is very close to the main park (Valentino)
in the city along the river Po and to the Chemistry and Physics
Departments. It is easily reachable from the railway station and
the airport bus terminal.
All lectures, poster sessions and coffee-breaks will be held at
the conference building, whereas lunches will be served at the
nearby Rotonda restaurant.
A list of nearby hotels is given in the web page and participants
shall make their own reservation. Students and young scientists
without a permanent position may apply for a reduced cost
accommodation in a shared double room at the student house.

FIRST CIRCULAR, REGISTRATION AND ABSTRACT SUBMISSION.
The registration fee includes the book of abstracts and all
social events. Students and young scientists without a permanent
position may apply for a reduced fee.

Category                          Fee (Italian liras)     Fee (Euro)
Regular                               500,000               258,23
Regular (after 31th of May 2001)      650,000               335,70
Students                              200,000               103,29
Students (after 31th of May 2001)     300,000               154,94

The deadline for registration is May 31, 2001.  The registration
form and the first circular are available for download from the
conference web site and should be filled and sent as soon as possible.
The deadline for abstract submission is  May 31, 2001.

PROGRAM COMMITTEE
G. Gilli (Ferrara); J. Kroon (Utrecht); P. Ugliengo (Torino);
A. J. Barnes (Salford); L. Sobczyk (Wroclaw); P.E. Hansen (Roskilde).

ORGANIZING COMMITTEE
D. Viterbo (Alessandria); P. Ugliengo (Torino); S. Coluccia (Torino);
G. Della Gatta (Torino); P. Gilli (Ferrara); V. Ferretti (Ferrara).

INVITED SPEAKERS
J. Bernstein;  W. Caminati; J.J. Dannenberg; A.A. Dingley; F. Fillaux;
P.A. Frey; A. Gavezzotti; K. Hermansson  ; P. Hobza; F.K. Larsen;
Z. Latajka; J. Mayers; A.S. Mildvan; I. Olovsson; C.L. Perrin;
H. Ratajczak ; J. Sauer; L. Sobczyk; J. Waluk; K. Weisz; J.D. Wuest;
A. Zecchina.

SECRETARIAT
Prof. Piero Ugliengo
XIV Conference-Workshop
Horizons in Hydrogen Bond Research
Dip.to di Chimica IFM - University of Torino
Via Pietro Giuria, 7
I-10125 Torino
ITALY
Tel. +39-11-6707140
Fax  +39-11-6707855
E-mail: [email-masked]

Prof. Piero Ugliengo
XIV Conference-Workshop
Horizons in Hydrogen Bond Research
Dip.to di Chimica IFM - University of Torino
Via Pietro Giuria, 7
I-10125 Torino
ITALY
Tel. +39-11-6707140
Fax +39-11-6707855
E-mail: [email-masked]
Web site: http://www.ch.unito.it/ifm/fisica/hbond/index.html